# Page Not Found

The URL `api-reference/plots/analyses-of-a-specific-plot` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Analyses of a specific Plot](https://docs.live-eo.com/tradeaware/using-the-tradeaware-api/api-reference/plots/analyses-of-a-specific-plot.md)
- [Formatting GeoJSON for TradeAware Application Uploads](https://docs.live-eo.com/tradeaware/using-the-tradeaware-web-app/plot-upload-and-analysis-trouble-shooting/formatting-geojson-for-tradeaware-application-uploads.md)
- [Delete a Transaction](https://docs.live-eo.com/tradeaware/using-the-tradeaware-api/api-reference/transactions/delete-a-transaction.md)
- [Upload and Analyzing Plots](https://docs.live-eo.com/tradeaware/using-the-tradeaware-api/upload-and-analyzing-plots.md)
- [Upload and Analyzing Plots](https://docs.live-eo.com/tradeaware/using-the-tradeaware-web-app/upload-and-analyzing-plots.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.live-eo.com/tradeaware/using-the-tradeaware-api/api-reference/plots/analyses-of-a-specific-plot.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.live-eo.com/tradeaware/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.live-eo.com/tradeaware/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/tradeaware/using-the-tradeaware-api/api-reference/plots/analyses-of-a-specific-plot.md`).

You may also use `Accept: text/markdown` header for content negotiation.
